begin transaction;
insert into Customers_Books (customer_id, book_id, date_ordered) values (522, 482, '2017-11-04');
insert into Customers_Books (customer_id, book_id, date_ordered) values (608, 963, '2021-07-25');
insert into Customers_Books (customer_id, book_id, date_ordered) values (119, 736, '2020-03-30');
insert into Customers_Books (customer_id, book_id, date_ordered) values (803, 470, '2017-11-06');
insert into Customers_Books (customer_id, book_id, date_ordered) values (520, 739, '2021-10-06');
insert into Customers_Books (customer_id, book_id, date_ordered) values (1000, 164, '2016-04-07');
insert into Customers_Books (customer_id, book_id, date_ordered) values (61, 700, '2019-07-16');
insert into Customers_Books (customer_id, book_id, date_ordered) values (943, 634, '2019-04-12');
insert into Customers_Books (customer_id, book_id, date_ordered) values (584, 600, '2016-12-20');
insert into Customers_Books (customer_id, book_id, date_ordered) values (21, 130, '2019-05-10');
insert into Customers_Books (customer_id, book_id, date_ordered) values (519, 617, '2019-08-06');
insert into Customers_Books (customer_id, book_id, date_ordered) values (247, 478, '2016-03-11');
insert into Customers_Books (customer_id, book_id, date_ordered) values (261, 170, '2016-09-19');
insert into Customers_Books (customer_id, book_id, date_ordered) values (863, 833, '2019-04-07');
insert into Customers_Books (customer_id, book_id, date_ordered) values (416, 62, '2017-09-03');
insert into Customers_Books (customer_id, book_id, date_ordered) values (308, 827, '2015-12-04');
insert into Customers_Books (customer_id, book_id, date_ordered) values (856, 248, '2018-12-15');
insert into Customers_Books (customer_id, book_id, date_ordered) values (601, 194, '2018-01-11');
insert into Customers_Books (customer_id, book_id, date_ordered) values (705, 672, '2018-02-08');
insert into Customers_Books (customer_id, book_id, date_ordered) values (252, 858, '2021-06-22');
insert into Customers_Books (customer_id, book_id, date_ordered) values (129, 106, '2017-03-13');
insert into Customers_Books (customer_id, book_id, date_ordered) values (964, 708, '2019-07-07');
insert into Customers_Books (customer_id, book_id, date_ordered) values (380, 762, '2020-02-16');
insert into Customers_Books (customer_id, book_id, date_ordered) values (615, 663, '2017-05-15');
insert into Customers_Books (customer_id, book_id, date_ordered) values (862, 859, '2021-05-23');
insert into Customers_Books (customer_id, book_id, date_ordered) values (362, 695, '2021-04-22');
insert into Customers_Books (customer_id, book_id, date_ordered) values (559, 637, '2018-08-27');
insert into Customers_Books (customer_id, book_id, date_ordered) values (295, 411, '2021-09-30');
insert into Customers_Books (customer_id, book_id, date_ordered) values (927, 304, '2017-07-14');
insert into Customers_Books (customer_id, book_id, date_ordered) values (118, 694, '2017-08-30');
insert into Customers_Books (customer_id, book_id, date_ordered) values (385, 319, '2017-03-26');
insert into Customers_Books (customer_id, book_id, date_ordered) values (292, 19, '2021-06-01');
insert into Customers_Books (customer_id, book_id, date_ordered) values (281, 242, '2018-01-19');
insert into Customers_Books (customer_id, book_id, date_ordered) values (334, 755, '2020-10-21');
insert into Customers_Books (customer_id, book_id, date_ordered) values (529, 263, '2019-05-28');
insert into Customers_Books (customer_id, book_id, date_ordered) values (486, 440, '2020-02-07');
insert into Customers_Books (customer_id, book_id, date_ordered) values (575, 667, '2019-06-26');
insert into Customers_Books (customer_id, book_id, date_ordered) values (606, 547, '2017-06-23');
insert into Customers_Books (customer_id, book_id, date_ordered) values (341, 176, '2017-01-31');
insert into Customers_Books (customer_id, book_id, date_ordered) values (205, 417, '2017-01-05');
insert into Customers_Books (customer_id, book_id, date_ordered) values (958, 421, '2017-04-24');
insert into Customers_Books (customer_id, book_id, date_ordered) values (102, 511, '2016-01-28');
insert into Customers_Books (customer_id, book_id, date_ordered) values (979, 779, '2018-07-24');
insert into Customers_Books (customer_id, book_id, date_ordered) values (412, 236, '2017-07-22');
insert into Customers_Books (customer_id, book_id, date_ordered) values (830, 941, '2018-02-20');
insert into Customers_Books (customer_id, book_id, date_ordered) values (954, 361, '2018-03-01');
insert into Customers_Books (customer_id, book_id, date_ordered) values (694, 79, '2016-06-21');
insert into Customers_Books (customer_id, book_id, date_ordered) values (37, 518, '2020-02-22');
insert into Customers_Books (customer_id, book_id, date_ordered) values (363, 684, '2015-11-23');
insert into Customers_Books (customer_id, book_id, date_ordered) values (469, 724, '2017-06-19');
insert into Customers_Books (customer_id, book_id, date_ordered) values (187, 358, '2016-12-11');
insert into Customers_Books (customer_id, book_id, date_ordered) values (22, 762, '2020-01-04');
insert into Customers_Books (customer_id, book_id, date_ordered) values (772, 701, '2018-06-04');
insert into Customers_Books (customer_id, book_id, date_ordered) values (312, 927, '2021-02-17');
insert into Customers_Books (customer_id, book_id, date_ordered) values (347, 100, '2016-09-10');
insert into Customers_Books (customer_id, book_id, date_ordered) values (451, 551, '2021-10-10');
insert into Customers_Books (customer_id, book_id, date_ordered) values (799, 619, '2016-01-20');
insert into Customers_Books (customer_id, book_id, date_ordered) values (586, 718, '2019-10-31');
insert into Customers_Books (customer_id, book_id, date_ordered) values (959, 544, '2015-11-22');
insert into Customers_Books (customer_id, book_id, date_ordered) values (726, 607, '2019-10-16');
insert into Customers_Books (customer_id, book_id, date_ordered) values (61, 82, '2015-11-04');
insert into Customers_Books (customer_id, book_id, date_ordered) values (475, 547, '2018-10-14');
insert into Customers_Books (customer_id, book_id, date_ordered) values (550, 772, '2019-11-15');
insert into Customers_Books (customer_id, book_id, date_ordered) values (865, 35, '2017-02-06');
insert into Customers_Books (customer_id, book_id, date_ordered) values (962, 922, '2018-12-18');
insert into Customers_Books (customer_id, book_id, date_ordered) values (888, 573, '2015-11-13');
insert into Customers_Books (customer_id, book_id, date_ordered) values (372, 896, '2017-05-25');
insert into Customers_Books (customer_id, book_id, date_ordered) values (263, 354, '2021-08-27');
insert into Customers_Books (customer_id, book_id, date_ordered) values (197, 736, '2019-08-14');
insert into Customers_Books (customer_id, book_id, date_ordered) values (822, 235, '2017-12-05');
insert into Customers_Books (customer_id, book_id, date_ordered) values (643, 623, '2016-07-21');
insert into Customers_Books (customer_id, book_id, date_ordered) values (92, 722, '2018-06-13');
insert into Customers_Books (customer_id, book_id, date_ordered) values (935, 86, '2017-11-07');
insert into Customers_Books (customer_id, book_id, date_ordered) values (810, 316, '2018-05-30');
insert into Customers_Books (customer_id, book_id, date_ordered) values (478, 31, '2019-11-04');
insert into Customers_Books (customer_id, book_id, date_ordered) values (141, 167, '2018-09-17');
insert into Customers_Books (customer_id, book_id, date_ordered) values (550, 84, '2015-12-22');
insert into Customers_Books (customer_id, book_id, date_ordered) values (341, 774, '2021-08-22');
insert into Customers_Books (customer_id, book_id, date_ordered) values (341, 962, '2017-03-01');
insert into Customers_Books (customer_id, book_id, date_ordered) values (554, 133, '2019-06-30');
insert into Customers_Books (customer_id, book_id, date_ordered) values (938, 367, '2019-05-31');
insert into Customers_Books (customer_id, book_id, date_ordered) values (733, 818, '2018-01-17');
insert into Customers_Books (customer_id, book_id, date_ordered) values (225, 764, '2016-06-30');
insert into Customers_Books (customer_id, book_id, date_ordered) values (515, 282, '2019-10-21');
insert into Customers_Books (customer_id, book_id, date_ordered) values (211, 58, '2016-06-27');
insert into Customers_Books (customer_id, book_id, date_ordered) values (452, 315, '2018-01-12');
insert into Customers_Books (customer_id, book_id, date_ordered) values (376, 472, '2016-05-05');
insert into Customers_Books (customer_id, book_id, date_ordered) values (877, 551, '2016-10-19');
insert into Customers_Books (customer_id, book_id, date_ordered) values (562, 946, '2018-08-01');
insert into Customers_Books (customer_id, book_id, date_ordered) values (286, 571, '2021-02-23');
insert into Customers_Books (customer_id, book_id, date_ordered) values (97, 609, '2019-09-08');
insert into Customers_Books (customer_id, book_id, date_ordered) values (94, 135, '2021-06-20');
insert into Customers_Books (customer_id, book_id, date_ordered) values (384, 621, '2020-10-03');
insert into Customers_Books (customer_id, book_id, date_ordered) values (52, 913, '2019-02-03');
insert into Customers_Books (customer_id, book_id, date_ordered) values (161, 333, '2021-07-19');
insert into Customers_Books (customer_id, book_id, date_ordered) values (142, 830, '2021-07-22');
insert into Customers_Books (customer_id, book_id, date_ordered) values (840, 131, '2017-04-22');
insert into Customers_Books (customer_id, book_id, date_ordered) values (675, 272, '2016-07-11');
insert into Customers_Books (customer_id, book_id, date_ordered) values (959, 803, '2021-05-05');
insert into Customers_Books (customer_id, book_id, date_ordered) values (817, 389, '2017-12-09');
insert into Customers_Books (customer_id, book_id, date_ordered) values (386, 205, '2021-01-25');
insert into Customers_Books (customer_id, book_id, date_ordered) values (448, 67, '2021-06-08');
insert into Customers_Books (customer_id, book_id, date_ordered) values (895, 730, '2016-03-03');
insert into Customers_Books (customer_id, book_id, date_ordered) values (582, 142, '2015-12-29');
insert into Customers_Books (customer_id, book_id, date_ordered) values (514, 511, '2019-06-24');
insert into Customers_Books (customer_id, book_id, date_ordered) values (774, 393, '2016-02-25');
insert into Customers_Books (customer_id, book_id, date_ordered) values (770, 768, '2018-07-22');
insert into Customers_Books (customer_id, book_id, date_ordered) values (998, 363, '2017-01-25');
insert into Customers_Books (customer_id, book_id, date_ordered) values (834, 965, '2021-02-12');
insert into Customers_Books (customer_id, book_id, date_ordered) values (474, 969, '2016-05-18');
insert into Customers_Books (customer_id, book_id, date_ordered) values (273, 819, '2018-05-06');
insert into Customers_Books (customer_id, book_id, date_ordered) values (343, 236, '2020-11-27');
insert into Customers_Books (customer_id, book_id, date_ordered) values (24, 234, '2020-07-21');
insert into Customers_Books (customer_id, book_id, date_ordered) values (82, 99, '2021-06-03');
insert into Customers_Books (customer_id, book_id, date_ordered) values (72, 367, '2020-05-13');
insert into Customers_Books (customer_id, book_id, date_ordered) values (119, 287, '2016-04-16');
insert into Customers_Books (customer_id, book_id, date_ordered) values (653, 203, '2020-08-09');
insert into Customers_Books (customer_id, book_id, date_ordered) values (644, 197, '2017-01-29');
insert into Customers_Books (customer_id, book_id, date_ordered) values (500, 519, '2018-02-23');
insert into Customers_Books (customer_id, book_id, date_ordered) values (505, 504, '2021-06-06');
insert into Customers_Books (customer_id, book_id, date_ordered) values (654, 78, '2016-10-01');
insert into Customers_Books (customer_id, book_id, date_ordered) values (141, 370, '2019-09-25');
insert into Customers_Books (customer_id, book_id, date_ordered) values (774, 583, '2016-05-22');
insert into Customers_Books (customer_id, book_id, date_ordered) values (921, 768, '2015-12-27');
insert into Customers_Books (customer_id, book_id, date_ordered) values (224, 310, '2016-03-23');
insert into Customers_Books (customer_id, book_id, date_ordered) values (498, 516, '2019-12-12');
insert into Customers_Books (customer_id, book_id, date_ordered) values (766, 871, '2020-01-11');
insert into Customers_Books (customer_id, book_id, date_ordered) values (84, 79, '2021-02-23');
insert into Customers_Books (customer_id, book_id, date_ordered) values (51, 641, '2020-01-11');
insert into Customers_Books (customer_id, book_id, date_ordered) values (340, 656, '2019-08-24');
insert into Customers_Books (customer_id, book_id, date_ordered) values (996, 158, '2019-03-31');
insert into Customers_Books (customer_id, book_id, date_ordered) values (594, 687, '2021-04-21');
insert into Customers_Books (customer_id, book_id, date_ordered) values (362, 345, '2017-10-24');
insert into Customers_Books (customer_id, book_id, date_ordered) values (159, 420, '2015-12-20');
insert into Customers_Books (customer_id, book_id, date_ordered) values (759, 697, '2021-07-04');
insert into Customers_Books (customer_id, book_id, date_ordered) values (898, 345, '2021-01-18');
insert into Customers_Books (customer_id, book_id, date_ordered) values (997, 24, '2017-07-09');
insert into Customers_Books (customer_id, book_id, date_ordered) values (808, 252, '2017-10-19');
insert into Customers_Books (customer_id, book_id, date_ordered) values (236, 279, '2020-02-01');
insert into Customers_Books (customer_id, book_id, date_ordered) values (753, 473, '2017-06-19');
insert into Customers_Books (customer_id, book_id, date_ordered) values (311, 997, '2017-04-13');
insert into Customers_Books (customer_id, book_id, date_ordered) values (499, 924, '2017-05-09');
insert into Customers_Books (customer_id, book_id, date_ordered) values (933, 793, '2020-09-27');
insert into Customers_Books (customer_id, book_id, date_ordered) values (890, 258, '2016-05-27');
insert into Customers_Books (customer_id, book_id, date_ordered) values (493, 484, '2020-08-15');
insert into Customers_Books (customer_id, book_id, date_ordered) values (890, 973, '2016-11-15');
insert into Customers_Books (customer_id, book_id, date_ordered) values (290, 664, '2021-01-03');
insert into Customers_Books (customer_id, book_id, date_ordered) values (330, 566, '2016-12-02');
insert into Customers_Books (customer_id, book_id, date_ordered) values (564, 378, '2017-03-10');
insert into Customers_Books (customer_id, book_id, date_ordered) values (60, 489, '2020-08-10');
insert into Customers_Books (customer_id, book_id, date_ordered) values (350, 953, '2016-11-02');
insert into Customers_Books (customer_id, book_id, date_ordered) values (682, 777, '2017-05-24');
insert into Customers_Books (customer_id, book_id, date_ordered) values (509, 634, '2017-10-22');
insert into Customers_Books (customer_id, book_id, date_ordered) values (569, 24, '2017-03-13');
insert into Customers_Books (customer_id, book_id, date_ordered) values (348, 851, '2016-10-01');
insert into Customers_Books (customer_id, book_id, date_ordered) values (527, 980, '2017-08-09');
insert into Customers_Books (customer_id, book_id, date_ordered) values (316, 106, '2016-11-09');
insert into Customers_Books (customer_id, book_id, date_ordered) values (766, 293, '2017-01-25');
insert into Customers_Books (customer_id, book_id, date_ordered) values (114, 541, '2019-03-18');
insert into Customers_Books (customer_id, book_id, date_ordered) values (900, 305, '2016-09-06');
insert into Customers_Books (customer_id, book_id, date_ordered) values (907, 918, '2018-10-10');
insert into Customers_Books (customer_id, book_id, date_ordered) values (965, 27, '2016-11-12');
insert into Customers_Books (customer_id, book_id, date_ordered) values (173, 439, '2019-07-12');
insert into Customers_Books (customer_id, book_id, date_ordered) values (539, 8, '2016-02-12');
insert into Customers_Books (customer_id, book_id, date_ordered) values (637, 518, '2021-01-15');
insert into Customers_Books (customer_id, book_id, date_ordered) values (643, 731, '2016-12-30');
insert into Customers_Books (customer_id, book_id, date_ordered) values (397, 850, '2016-12-08');
insert into Customers_Books (customer_id, book_id, date_ordered) values (948, 706, '2017-09-23');
insert into Customers_Books (customer_id, book_id, date_ordered) values (430, 220, '2016-03-19');
insert into Customers_Books (customer_id, book_id, date_ordered) values (528, 945, '2018-07-02');
insert into Customers_Books (customer_id, book_id, date_ordered) values (124, 722, '2020-12-15');
insert into Customers_Books (customer_id, book_id, date_ordered) values (245, 697, '2021-06-25');
insert into Customers_Books (customer_id, book_id, date_ordered) values (109, 553, '2020-04-01');
insert into Customers_Books (customer_id, book_id, date_ordered) values (970, 257, '2021-01-08');
insert into Customers_Books (customer_id, book_id, date_ordered) values (898, 173, '2016-01-23');
insert into Customers_Books (customer_id, book_id, date_ordered) values (364, 140, '2019-04-17');
insert into Customers_Books (customer_id, book_id, date_ordered) values (750, 491, '2015-12-29');
insert into Customers_Books (customer_id, book_id, date_ordered) values (46, 829, '2021-05-22');
insert into Customers_Books (customer_id, book_id, date_ordered) values (833, 494, '2020-03-12');
insert into Customers_Books (customer_id, book_id, date_ordered) values (439, 244, '2016-07-30');
insert into Customers_Books (customer_id, book_id, date_ordered) values (542, 971, '2019-11-17');
insert into Customers_Books (customer_id, book_id, date_ordered) values (94, 898, '2017-12-28');
insert into Customers_Books (customer_id, book_id, date_ordered) values (930, 244, '2017-10-03');
insert into Customers_Books (customer_id, book_id, date_ordered) values (855, 280, '2017-02-02');
insert into Customers_Books (customer_id, book_id, date_ordered) values (518, 315, '2016-07-01');
insert into Customers_Books (customer_id, book_id, date_ordered) values (69, 713, '2020-05-11');
insert into Customers_Books (customer_id, book_id, date_ordered) values (752, 824, '2018-08-10');
insert into Customers_Books (customer_id, book_id, date_ordered) values (861, 499, '2019-12-13');
insert into Customers_Books (customer_id, book_id, date_ordered) values (398, 819, '2020-04-11');
insert into Customers_Books (customer_id, book_id, date_ordered) values (693, 103, '2021-08-29');
insert into Customers_Books (customer_id, book_id, date_ordered) values (602, 97, '2020-02-11');
insert into Customers_Books (customer_id, book_id, date_ordered) values (530, 921, '2021-04-18');
insert into Customers_Books (customer_id, book_id, date_ordered) values (414, 718, '2016-03-14');
insert into Customers_Books (customer_id, book_id, date_ordered) values (226, 246, '2020-05-11');
insert into Customers_Books (customer_id, book_id, date_ordered) values (5, 689, '2021-02-06');
insert into Customers_Books (customer_id, book_id, date_ordered) values (472, 611, '2016-07-13');
insert into Customers_Books (customer_id, book_id, date_ordered) values (986, 501, '2018-07-31');
insert into Customers_Books (customer_id, book_id, date_ordered) values (323, 79, '2019-07-21');
insert into Customers_Books (customer_id, book_id, date_ordered) values (913, 108, '2016-07-29');
insert into Customers_Books (customer_id, book_id, date_ordered) values (929, 781, '2018-05-14');
insert into Customers_Books (customer_id, book_id, date_ordered) values (954, 189, '2020-07-17');
insert into Customers_Books (customer_id, book_id, date_ordered) values (958, 724, '2021-02-27');
insert into Customers_Books (customer_id, book_id, date_ordered) values (555, 205, '2016-03-07');
insert into Customers_Books (customer_id, book_id, date_ordered) values (646, 37, '2018-04-24');
insert into Customers_Books (customer_id, book_id, date_ordered) values (6, 426, '2017-02-22');
insert into Customers_Books (customer_id, book_id, date_ordered) values (693, 227, '2021-07-27');
insert into Customers_Books (customer_id, book_id, date_ordered) values (304, 899, '2018-08-13');
insert into Customers_Books (customer_id, book_id, date_ordered) values (619, 995, '2021-02-11');
insert into Customers_Books (customer_id, book_id, date_ordered) values (258, 291, '2021-03-04');
insert into Customers_Books (customer_id, book_id, date_ordered) values (557, 406, '2021-05-03');
insert into Customers_Books (customer_id, book_id, date_ordered) values (105, 969, '2018-11-14');
insert into Customers_Books (customer_id, book_id, date_ordered) values (82, 821, '2019-08-13');
insert into Customers_Books (customer_id, book_id, date_ordered) values (490, 825, '2019-07-07');
insert into Customers_Books (customer_id, book_id, date_ordered) values (381, 552, '2016-02-24');
insert into Customers_Books (customer_id, book_id, date_ordered) values (100, 315, '2016-10-05');
insert into Customers_Books (customer_id, book_id, date_ordered) values (459, 489, '2016-02-20');
insert into Customers_Books (customer_id, book_id, date_ordered) values (21, 587, '2017-10-01');
insert into Customers_Books (customer_id, book_id, date_ordered) values (686, 100, '2020-11-14');
insert into Customers_Books (customer_id, book_id, date_ordered) values (937, 545, '2020-02-18');
insert into Customers_Books (customer_id, book_id, date_ordered) values (708, 381, '2019-04-16');
insert into Customers_Books (customer_id, book_id, date_ordered) values (949, 871, '2016-04-09');
insert into Customers_Books (customer_id, book_id, date_ordered) values (209, 761, '2021-08-21');
insert into Customers_Books (customer_id, book_id, date_ordered) values (543, 850, '2021-04-29');
insert into Customers_Books (customer_id, book_id, date_ordered) values (110, 927, '2019-06-04');
insert into Customers_Books (customer_id, book_id, date_ordered) values (267, 201, '2021-08-25');
insert into Customers_Books (customer_id, book_id, date_ordered) values (2, 107, '2018-08-09');
insert into Customers_Books (customer_id, book_id, date_ordered) values (803, 656, '2017-04-26');
insert into Customers_Books (customer_id, book_id, date_ordered) values (710, 746, '2020-09-22');
insert into Customers_Books (customer_id, book_id, date_ordered) values (469, 636, '2018-05-13');
insert into Customers_Books (customer_id, book_id, date_ordered) values (507, 419, '2018-08-17');
insert into Customers_Books (customer_id, book_id, date_ordered) values (632, 612, '2016-05-21');
insert into Customers_Books (customer_id, book_id, date_ordered) values (464, 931, '2017-04-29');
insert into Customers_Books (customer_id, book_id, date_ordered) values (948, 780, '2018-01-18');
insert into Customers_Books (customer_id, book_id, date_ordered) values (268, 409, '2019-03-28');
insert into Customers_Books (customer_id, book_id, date_ordered) values (56, 533, '2021-03-06');
insert into Customers_Books (customer_id, book_id, date_ordered) values (507, 521, '2016-03-12');
insert into Customers_Books (customer_id, book_id, date_ordered) values (816, 393, '2017-03-21');
insert into Customers_Books (customer_id, book_id, date_ordered) values (507, 461, '2020-05-12');
insert into Customers_Books (customer_id, book_id, date_ordered) values (12, 915, '2016-09-08');
insert into Customers_Books (customer_id, book_id, date_ordered) values (359, 996, '2017-09-09');
insert into Customers_Books (customer_id, book_id, date_ordered) values (45, 808, '2021-03-06');
insert into Customers_Books (customer_id, book_id, date_ordered) values (670, 255, '2020-07-17');
insert into Customers_Books (customer_id, book_id, date_ordered) values (289, 117, '2017-12-09');
insert into Customers_Books (customer_id, book_id, date_ordered) values (372, 964, '2021-01-19');
insert into Customers_Books (customer_id, book_id, date_ordered) values (993, 775, '2018-02-26');
insert into Customers_Books (customer_id, book_id, date_ordered) values (660, 176, '2016-04-29');
insert into Customers_Books (customer_id, book_id, date_ordered) values (146, 501, '2020-12-11');
insert into Customers_Books (customer_id, book_id, date_ordered) values (731, 520, '2019-11-16');
insert into Customers_Books (customer_id, book_id, date_ordered) values (69, 43, '2018-08-06');
insert into Customers_Books (customer_id, book_id, date_ordered) values (402, 162, '2018-06-26');
insert into Customers_Books (customer_id, book_id, date_ordered) values (155, 29, '2017-06-03');
insert into Customers_Books (customer_id, book_id, date_ordered) values (730, 308, '2016-10-09');
insert into Customers_Books (customer_id, book_id, date_ordered) values (30, 768, '2017-09-30');
insert into Customers_Books (customer_id, book_id, date_ordered) values (951, 136, '2018-12-15');
insert into Customers_Books (customer_id, book_id, date_ordered) values (593, 870, '2018-01-24');
insert into Customers_Books (customer_id, book_id, date_ordered) values (960, 741, '2021-04-08');
insert into Customers_Books (customer_id, book_id, date_ordered) values (486, 360, '2016-10-31');
insert into Customers_Books (customer_id, book_id, date_ordered) values (381, 633, '2016-06-03');
insert into Customers_Books (customer_id, book_id, date_ordered) values (190, 769, '2021-07-26');
insert into Customers_Books (customer_id, book_id, date_ordered) values (920, 61, '2016-05-02');
insert into Customers_Books (customer_id, book_id, date_ordered) values (72, 462, '2019-09-14');
insert into Customers_Books (customer_id, book_id, date_ordered) values (917, 154, '2018-04-23');
insert into Customers_Books (customer_id, book_id, date_ordered) values (417, 719, '2017-03-31');
insert into Customers_Books (customer_id, book_id, date_ordered) values (355, 624, '2019-04-11');
insert into Customers_Books (customer_id, book_id, date_ordered) values (366, 886, '2020-11-04');
insert into Customers_Books (customer_id, book_id, date_ordered) values (887, 983, '2018-04-01');
insert into Customers_Books (customer_id, book_id, date_ordered) values (254, 874, '2020-04-06');
insert into Customers_Books (customer_id, book_id, date_ordered) values (201, 566, '2017-05-05');
insert into Customers_Books (customer_id, book_id, date_ordered) values (259, 300, '2015-11-08');
insert into Customers_Books (customer_id, book_id, date_ordered) values (348, 309, '2019-10-06');
insert into Customers_Books (customer_id, book_id, date_ordered) values (724, 68, '2016-03-12');
insert into Customers_Books (customer_id, book_id, date_ordered) values (916, 261, '2017-12-13');
insert into Customers_Books (customer_id, book_id, date_ordered) values (939, 664, '2016-04-21');
insert into Customers_Books (customer_id, book_id, date_ordered) values (704, 825, '2017-08-14');
insert into Customers_Books (customer_id, book_id, date_ordered) values (180, 300, '2018-08-31');
insert into Customers_Books (customer_id, book_id, date_ordered) values (311, 766, '2017-03-29');
insert into Customers_Books (customer_id, book_id, date_ordered) values (644, 733, '2019-04-20');
insert into Customers_Books (customer_id, book_id, date_ordered) values (189, 758, '2016-05-27');
insert into Customers_Books (customer_id, book_id, date_ordered) values (850, 78, '2020-11-18');
insert into Customers_Books (customer_id, book_id, date_ordered) values (62, 836, '2019-01-06');
insert into Customers_Books (customer_id, book_id, date_ordered) values (664, 887, '2018-04-25');
insert into Customers_Books (customer_id, book_id, date_ordered) values (585, 474, '2019-12-18');
insert into Customers_Books (customer_id, book_id, date_ordered) values (56, 554, '2021-01-29');
insert into Customers_Books (customer_id, book_id, date_ordered) values (533, 164, '2021-05-25');
insert into Customers_Books (customer_id, book_id, date_ordered) values (244, 918, '2017-04-26');
insert into Customers_Books (customer_id, book_id, date_ordered) values (341, 917, '2021-06-30');
insert into Customers_Books (customer_id, book_id, date_ordered) values (351, 296, '2016-05-07');
insert into Customers_Books (customer_id, book_id, date_ordered) values (888, 953, '2016-06-11');
insert into Customers_Books (customer_id, book_id, date_ordered) values (546, 391, '2019-05-03');
insert into Customers_Books (customer_id, book_id, date_ordered) values (827, 717, '2018-04-02');
insert into Customers_Books (customer_id, book_id, date_ordered) values (839, 382, '2017-01-11');
insert into Customers_Books (customer_id, book_id, date_ordered) values (140, 355, '2021-05-23');
insert into Customers_Books (customer_id, book_id, date_ordered) values (458, 823, '2020-11-11');
insert into Customers_Books (customer_id, book_id, date_ordered) values (981, 321, '2020-10-05');
insert into Customers_Books (customer_id, book_id, date_ordered) values (200, 355, '2017-09-15');
insert into Customers_Books (customer_id, book_id, date_ordered) values (491, 505, '2018-04-08');
insert into Customers_Books (customer_id, book_id, date_ordered) values (291, 783, '2020-12-20');
insert into Customers_Books (customer_id, book_id, date_ordered) values (508, 750, '2021-05-20');
insert into Customers_Books (customer_id, book_id, date_ordered) values (337, 624, '2021-02-18');
insert into Customers_Books (customer_id, book_id, date_ordered) values (884, 455, '2018-03-10');
insert into Customers_Books (customer_id, book_id, date_ordered) values (640, 705, '2016-03-08');
insert into Customers_Books (customer_id, book_id, date_ordered) values (49, 222, '2016-07-20');
insert into Customers_Books (customer_id, book_id, date_ordered) values (415, 928, '2017-08-09');
insert into Customers_Books (customer_id, book_id, date_ordered) values (23, 72, '2018-10-17');
insert into Customers_Books (customer_id, book_id, date_ordered) values (947, 508, '2016-12-14');
insert into Customers_Books (customer_id, book_id, date_ordered) values (44, 916, '2019-10-21');
insert into Customers_Books (customer_id, book_id, date_ordered) values (960, 88, '2017-09-10');
insert into Customers_Books (customer_id, book_id, date_ordered) values (77, 518, '2019-06-05');
insert into Customers_Books (customer_id, book_id, date_ordered) values (385, 36, '2019-12-08');
insert into Customers_Books (customer_id, book_id, date_ordered) values (803, 37, '2020-07-31');
insert into Customers_Books (customer_id, book_id, date_ordered) values (477, 580, '2016-09-15');
insert into Customers_Books (customer_id, book_id, date_ordered) values (134, 939, '2017-04-13');
insert into Customers_Books (customer_id, book_id, date_ordered) values (547, 414, '2015-11-15');
insert into Customers_Books (customer_id, book_id, date_ordered) values (598, 313, '2020-05-16');
insert into Customers_Books (customer_id, book_id, date_ordered) values (462, 738, '2018-01-08');
insert into Customers_Books (customer_id, book_id, date_ordered) values (198, 622, '2017-01-03');
insert into Customers_Books (customer_id, book_id, date_ordered) values (765, 177, '2021-03-17');
insert into Customers_Books (customer_id, book_id, date_ordered) values (936, 693, '2017-05-11');
insert into Customers_Books (customer_id, book_id, date_ordered) values (788, 348, '2017-07-10');
insert into Customers_Books (customer_id, book_id, date_ordered) values (788, 855, '2020-11-29');
insert into Customers_Books (customer_id, book_id, date_ordered) values (726, 100, '2018-08-08');
insert into Customers_Books (customer_id, book_id, date_ordered) values (173, 230, '2017-01-19');
insert into Customers_Books (customer_id, book_id, date_ordered) values (956, 961, '2019-03-30');
insert into Customers_Books (customer_id, book_id, date_ordered) values (497, 177, '2019-03-06');
insert into Customers_Books (customer_id, book_id, date_ordered) values (766, 827, '2020-07-23');
insert into Customers_Books (customer_id, book_id, date_ordered) values (703, 514, '2020-02-16');
insert into Customers_Books (customer_id, book_id, date_ordered) values (373, 681, '2020-02-27');
insert into Customers_Books (customer_id, book_id, date_ordered) values (216, 873, '2016-10-15');
insert into Customers_Books (customer_id, book_id, date_ordered) values (158, 463, '2017-07-24');
insert into Customers_Books (customer_id, book_id, date_ordered) values (50, 35, '2021-04-27');
insert into Customers_Books (customer_id, book_id, date_ordered) values (702, 524, '2018-12-21');
insert into Customers_Books (customer_id, book_id, date_ordered) values (776, 122, '2017-09-16');
insert into Customers_Books (customer_id, book_id, date_ordered) values (89, 856, '2016-05-13');
insert into Customers_Books (customer_id, book_id, date_ordered) values (545, 425, '2019-04-15');
insert into Customers_Books (customer_id, book_id, date_ordered) values (99, 629, '2020-04-15');
insert into Customers_Books (customer_id, book_id, date_ordered) values (367, 194, '2019-11-30');
insert into Customers_Books (customer_id, book_id, date_ordered) values (626, 479, '2016-06-02');
insert into Customers_Books (customer_id, book_id, date_ordered) values (515, 435, '2021-04-28');
insert into Customers_Books (customer_id, book_id, date_ordered) values (407, 592, '2021-10-25');
insert into Customers_Books (customer_id, book_id, date_ordered) values (507, 981, '2017-12-05');
insert into Customers_Books (customer_id, book_id, date_ordered) values (919, 826, '2019-03-24');
insert into Customers_Books (customer_id, book_id, date_ordered) values (410, 182, '2017-05-02');
insert into Customers_Books (customer_id, book_id, date_ordered) values (37, 262, '2018-02-10');
insert into Customers_Books (customer_id, book_id, date_ordered) values (35, 614, '2018-06-08');
insert into Customers_Books (customer_id, book_id, date_ordered) values (114, 830, '2020-02-24');
insert into Customers_Books (customer_id, book_id, date_ordered) values (117, 921, '2020-09-27');
insert into Customers_Books (customer_id, book_id, date_ordered) values (541, 696, '2020-06-24');
insert into Customers_Books (customer_id, book_id, date_ordered) values (23, 7, '2016-08-05');
insert into Customers_Books (customer_id, book_id, date_ordered) values (180, 115, '2018-06-11');
insert into Customers_Books (customer_id, book_id, date_ordered) values (538, 410, '2018-11-05');
insert into Customers_Books (customer_id, book_id, date_ordered) values (842, 687, '2019-09-04');
insert into Customers_Books (customer_id, book_id, date_ordered) values (968, 606, '2021-07-08');
insert into Customers_Books (customer_id, book_id, date_ordered) values (629, 954, '2020-08-21');
insert into Customers_Books (customer_id, book_id, date_ordered) values (836, 419, '2021-07-04');
insert into Customers_Books (customer_id, book_id, date_ordered) values (597, 203, '2019-11-17');
insert into Customers_Books (customer_id, book_id, date_ordered) values (473, 395, '2018-06-30');
insert into Customers_Books (customer_id, book_id, date_ordered) values (713, 8, '2016-04-20');
insert into Customers_Books (customer_id, book_id, date_ordered) values (357, 271, '2019-03-18');
insert into Customers_Books (customer_id, book_id, date_ordered) values (761, 468, '2021-06-29');
insert into Customers_Books (customer_id, book_id, date_ordered) values (32, 516, '2020-08-07');
insert into Customers_Books (customer_id, book_id, date_ordered) values (700, 884, '2017-07-12');
insert into Customers_Books (customer_id, book_id, date_ordered) values (356, 516, '2020-09-06');
insert into Customers_Books (customer_id, book_id, date_ordered) values (717, 481, '2017-06-09');
insert into Customers_Books (customer_id, book_id, date_ordered) values (356, 362, '2020-12-20');
insert into Customers_Books (customer_id, book_id, date_ordered) values (412, 30, '2021-01-28');
insert into Customers_Books (customer_id, book_id, date_ordered) values (257, 627, '2016-08-23');
insert into Customers_Books (customer_id, book_id, date_ordered) values (833, 924, '2016-04-19');
insert into Customers_Books (customer_id, book_id, date_ordered) values (436, 202, '2020-11-16');
insert into Customers_Books (customer_id, book_id, date_ordered) values (910, 235, '2019-04-24');
insert into Customers_Books (customer_id, book_id, date_ordered) values (490, 950, '2020-09-29');
insert into Customers_Books (customer_id, book_id, date_ordered) values (370, 234, '2016-10-11');
insert into Customers_Books (customer_id, book_id, date_ordered) values (843, 860, '2019-04-09');
insert into Customers_Books (customer_id, book_id, date_ordered) values (612, 157, '2016-04-26');
insert into Customers_Books (customer_id, book_id, date_ordered) values (791, 831, '2017-11-26');
insert into Customers_Books (customer_id, book_id, date_ordered) values (302, 917, '2020-06-16');
insert into Customers_Books (customer_id, book_id, date_ordered) values (78, 321, '2021-02-02');
insert into Customers_Books (customer_id, book_id, date_ordered) values (103, 424, '2020-11-26');
insert into Customers_Books (customer_id, book_id, date_ordered) values (497, 293, '2021-10-24');
insert into Customers_Books (customer_id, book_id, date_ordered) values (677, 776, '2020-10-25');
insert into Customers_Books (customer_id, book_id, date_ordered) values (223, 798, '2018-11-05');
insert into Customers_Books (customer_id, book_id, date_ordered) values (594, 173, '2018-01-28');
insert into Customers_Books (customer_id, book_id, date_ordered) values (23, 365, '2015-12-27');
insert into Customers_Books (customer_id, book_id, date_ordered) values (571, 27, '2019-01-17');
insert into Customers_Books (customer_id, book_id, date_ordered) values (753, 492, '2018-12-16');
insert into Customers_Books (customer_id, book_id, date_ordered) values (898, 150, '2021-04-04');
insert into Customers_Books (customer_id, book_id, date_ordered) values (534, 460, '2016-07-14');
insert into Customers_Books (customer_id, book_id, date_ordered) values (723, 431, '2020-07-03');
insert into Customers_Books (customer_id, book_id, date_ordered) values (769, 698, '2019-08-30');
insert into Customers_Books (customer_id, book_id, date_ordered) values (198, 486, '2017-12-08');
insert into Customers_Books (customer_id, book_id, date_ordered) values (831, 149, '2017-08-19');
insert into Customers_Books (customer_id, book_id, date_ordered) values (87, 198, '2021-09-02');
insert into Customers_Books (customer_id, book_id, date_ordered) values (534, 6, '2018-01-10');
insert into Customers_Books (customer_id, book_id, date_ordered) values (673, 794, '2020-09-21');
insert into Customers_Books (customer_id, book_id, date_ordered) values (612, 752, '2020-01-25');
insert into Customers_Books (customer_id, book_id, date_ordered) values (571, 875, '2016-05-28');
insert into Customers_Books (customer_id, book_id, date_ordered) values (224, 38, '2020-03-01');
insert into Customers_Books (customer_id, book_id, date_ordered) values (717, 738, '2018-05-06');
insert into Customers_Books (customer_id, book_id, date_ordered) values (211, 18, '2021-09-24');
insert into Customers_Books (customer_id, book_id, date_ordered) values (665, 993, '2021-10-04');
insert into Customers_Books (customer_id, book_id, date_ordered) values (559, 878, '2020-12-14');
insert into Customers_Books (customer_id, book_id, date_ordered) values (886, 296, '2017-05-13');
insert into Customers_Books (customer_id, book_id, date_ordered) values (163, 406, '2019-05-18');
insert into Customers_Books (customer_id, book_id, date_ordered) values (238, 30, '2016-07-08');
insert into Customers_Books (customer_id, book_id, date_ordered) values (677, 1000, '2020-02-26');
insert into Customers_Books (customer_id, book_id, date_ordered) values (61, 772, '2019-03-12');
insert into Customers_Books (customer_id, book_id, date_ordered) values (133, 249, '2020-09-10');
insert into Customers_Books (customer_id, book_id, date_ordered) values (57, 57, '2018-10-14');
insert into Customers_Books (customer_id, book_id, date_ordered) values (868, 286, '2018-11-10');
insert into Customers_Books (customer_id, book_id, date_ordered) values (187, 742, '2016-01-31');
insert into Customers_Books (customer_id, book_id, date_ordered) values (157, 171, '2016-02-15');
insert into Customers_Books (customer_id, book_id, date_ordered) values (725, 150, '2016-01-03');
insert into Customers_Books (customer_id, book_id, date_ordered) values (300, 658, '2015-12-23');
insert into Customers_Books (customer_id, book_id, date_ordered) values (704, 728, '2019-12-03');
insert into Customers_Books (customer_id, book_id, date_ordered) values (64, 502, '2020-03-11');
insert into Customers_Books (customer_id, book_id, date_ordered) values (563, 861, '2017-10-04');
insert into Customers_Books (customer_id, book_id, date_ordered) values (554, 662, '2019-03-20');
insert into Customers_Books (customer_id, book_id, date_ordered) values (585, 73, '2020-08-16');
insert into Customers_Books (customer_id, book_id, date_ordered) values (238, 180, '2020-08-06');
insert into Customers_Books (customer_id, book_id, date_ordered) values (460, 673, '2018-07-21');
insert into Customers_Books (customer_id, book_id, date_ordered) values (554, 603, '2020-10-06');
insert into Customers_Books (customer_id, book_id, date_ordered) values (189, 590, '2021-06-22');
insert into Customers_Books (customer_id, book_id, date_ordered) values (440, 16, '2017-04-18');
insert into Customers_Books (customer_id, book_id, date_ordered) values (878, 851, '2020-10-10');
insert into Customers_Books (customer_id, book_id, date_ordered) values (515, 279, '2016-11-11');
insert into Customers_Books (customer_id, book_id, date_ordered) values (857, 55, '2021-03-30');
insert into Customers_Books (customer_id, book_id, date_ordered) values (831, 584, '2019-10-03');
insert into Customers_Books (customer_id, book_id, date_ordered) values (647, 511, '2017-06-10');
insert into Customers_Books (customer_id, book_id, date_ordered) values (404, 417, '2018-08-28');
insert into Customers_Books (customer_id, book_id, date_ordered) values (981, 245, '2019-05-09');
insert into Customers_Books (customer_id, book_id, date_ordered) values (884, 494, '2020-09-11');
insert into Customers_Books (customer_id, book_id, date_ordered) values (357, 307, '2016-02-01');
insert into Customers_Books (customer_id, book_id, date_ordered) values (260, 46, '2019-07-20');
insert into Customers_Books (customer_id, book_id, date_ordered) values (704, 67, '2018-08-22');
insert into Customers_Books (customer_id, book_id, date_ordered) values (118, 914, '2017-05-05');
insert into Customers_Books (customer_id, book_id, date_ordered) values (87, 994, '2020-08-14');
insert into Customers_Books (customer_id, book_id, date_ordered) values (682, 525, '2020-05-21');
insert into Customers_Books (customer_id, book_id, date_ordered) values (764, 664, '2020-02-26');
insert into Customers_Books (customer_id, book_id, date_ordered) values (793, 78, '2016-02-25');
insert into Customers_Books (customer_id, book_id, date_ordered) values (398, 922, '2018-03-26');
insert into Customers_Books (customer_id, book_id, date_ordered) values (661, 24, '2020-09-27');
insert into Customers_Books (customer_id, book_id, date_ordered) values (50, 293, '2020-12-11');
insert into Customers_Books (customer_id, book_id, date_ordered) values (128, 651, '2018-04-14');
insert into Customers_Books (customer_id, book_id, date_ordered) values (695, 630, '2021-03-30');
insert into Customers_Books (customer_id, book_id, date_ordered) values (732, 283, '2018-05-07');
insert into Customers_Books (customer_id, book_id, date_ordered) values (131, 523, '2017-02-03');
insert into Customers_Books (customer_id, book_id, date_ordered) values (797, 245, '2016-03-11');
insert into Customers_Books (customer_id, book_id, date_ordered) values (705, 871, '2019-10-15');
insert into Customers_Books (customer_id, book_id, date_ordered) values (196, 352, '2017-07-21');
insert into Customers_Books (customer_id, book_id, date_ordered) values (595, 230, '2019-05-26');
insert into Customers_Books (customer_id, book_id, date_ordered) values (126, 158, '2020-12-12');
insert into Customers_Books (customer_id, book_id, date_ordered) values (254, 717, '2018-04-18');
insert into Customers_Books (customer_id, book_id, date_ordered) values (34, 995, '2020-12-19');
insert into Customers_Books (customer_id, book_id, date_ordered) values (319, 102, '2019-05-16');
insert into Customers_Books (customer_id, book_id, date_ordered) values (856, 147, '2021-07-19');
insert into Customers_Books (customer_id, book_id, date_ordered) values (158, 791, '2020-09-14');
insert into Customers_Books (customer_id, book_id, date_ordered) values (946, 532, '2019-01-23');
insert into Customers_Books (customer_id, book_id, date_ordered) values (476, 484, '2017-04-14');
insert into Customers_Books (customer_id, book_id, date_ordered) values (304, 845, '2020-02-23');
insert into Customers_Books (customer_id, book_id, date_ordered) values (2, 812, '2019-11-28');
insert into Customers_Books (customer_id, book_id, date_ordered) values (156, 309, '2017-03-25');
insert into Customers_Books (customer_id, book_id, date_ordered) values (981, 828, '2020-07-22');
insert into Customers_Books (customer_id, book_id, date_ordered) values (319, 367, '2015-12-17');
insert into Customers_Books (customer_id, book_id, date_ordered) values (815, 847, '2016-12-17');
insert into Customers_Books (customer_id, book_id, date_ordered) values (816, 314, '2020-07-15');
insert into Customers_Books (customer_id, book_id, date_ordered) values (445, 889, '2021-05-31');
insert into Customers_Books (customer_id, book_id, date_ordered) values (297, 155, '2018-01-23');
insert into Customers_Books (customer_id, book_id, date_ordered) values (237, 54, '2016-02-17');
insert into Customers_Books (customer_id, book_id, date_ordered) values (62, 829, '2017-09-23');
insert into Customers_Books (customer_id, book_id, date_ordered) values (958, 668, '2019-12-24');
insert into Customers_Books (customer_id, book_id, date_ordered) values (608, 145, '2017-08-26');
insert into Customers_Books (customer_id, book_id, date_ordered) values (58, 608, '2017-01-12');
insert into Customers_Books (customer_id, book_id, date_ordered) values (781, 29, '2016-09-26');
insert into Customers_Books (customer_id, book_id, date_ordered) values (959, 570, '2018-01-15');
insert into Customers_Books (customer_id, book_id, date_ordered) values (700, 382, '2015-11-23');
insert into Customers_Books (customer_id, book_id, date_ordered) values (451, 124, '2019-06-25');
insert into Customers_Books (customer_id, book_id, date_ordered) values (215, 203, '2017-01-07');
insert into Customers_Books (customer_id, book_id, date_ordered) values (460, 156, '2016-11-13');
insert into Customers_Books (customer_id, book_id, date_ordered) values (147, 93, '2020-08-12');
insert into Customers_Books (customer_id, book_id, date_ordered) values (253, 278, '2018-06-28');
insert into Customers_Books (customer_id, book_id, date_ordered) values (185, 127, '2017-05-23');
insert into Customers_Books (customer_id, book_id, date_ordered) values (839, 132, '2019-08-08');
insert into Customers_Books (customer_id, book_id, date_ordered) values (717, 1000, '2015-11-24');
insert into Customers_Books (customer_id, book_id, date_ordered) values (602, 23, '2019-07-11');
insert into Customers_Books (customer_id, book_id, date_ordered) values (566, 956, '2017-12-11');
insert into Customers_Books (customer_id, book_id, date_ordered) values (34, 166, '2016-01-04');
insert into Customers_Books (customer_id, book_id, date_ordered) values (452, 923, '2020-05-26');
insert into Customers_Books (customer_id, book_id, date_ordered) values (940, 532, '2019-11-09');
insert into Customers_Books (customer_id, book_id, date_ordered) values (197, 996, '2016-01-24');
insert into Customers_Books (customer_id, book_id, date_ordered) values (894, 292, '2016-12-30');
insert into Customers_Books (customer_id, book_id, date_ordered) values (142, 103, '2017-12-17');
insert into Customers_Books (customer_id, book_id, date_ordered) values (266, 130, '2016-06-16');
insert into Customers_Books (customer_id, book_id, date_ordered) values (423, 693, '2018-10-09');
insert into Customers_Books (customer_id, book_id, date_ordered) values (127, 4, '2019-07-15');
insert into Customers_Books (customer_id, book_id, date_ordered) values (948, 128, '2016-05-01');
insert into Customers_Books (customer_id, book_id, date_ordered) values (318, 660, '2017-09-20');
insert into Customers_Books (customer_id, book_id, date_ordered) values (150, 363, '2015-12-27');
insert into Customers_Books (customer_id, book_id, date_ordered) values (466, 809, '2020-02-08');
insert into Customers_Books (customer_id, book_id, date_ordered) values (648, 2, '2021-03-01');
insert into Customers_Books (customer_id, book_id, date_ordered) values (957, 301, '2019-10-27');
insert into Customers_Books (customer_id, book_id, date_ordered) values (695, 315, '2016-03-22');
insert into Customers_Books (customer_id, book_id, date_ordered) values (765, 394, '2017-02-03');
insert into Customers_Books (customer_id, book_id, date_ordered) values (925, 921, '2018-07-05');
insert into Customers_Books (customer_id, book_id, date_ordered) values (522, 292, '2020-03-06');
insert into Customers_Books (customer_id, book_id, date_ordered) values (596, 780, '2021-07-22');
insert into Customers_Books (customer_id, book_id, date_ordered) values (703, 788, '2017-01-27');
insert into Customers_Books (customer_id, book_id, date_ordered) values (720, 311, '2015-11-11');
insert into Customers_Books (customer_id, book_id, date_ordered) values (292, 607, '2016-08-09');
insert into Customers_Books (customer_id, book_id, date_ordered) values (671, 574, '2017-10-04');
insert into Customers_Books (customer_id, book_id, date_ordered) values (180, 100, '2017-07-20');
insert into Customers_Books (customer_id, book_id, date_ordered) values (598, 472, '2019-05-27');
insert into Customers_Books (customer_id, book_id, date_ordered) values (424, 412, '2019-05-13');
insert into Customers_Books (customer_id, book_id, date_ordered) values (598, 300, '2020-07-02');
insert into Customers_Books (customer_id, book_id, date_ordered) values (582, 97, '2020-09-26');
insert into Customers_Books (customer_id, book_id, date_ordered) values (756, 988, '2021-07-08');
insert into Customers_Books (customer_id, book_id, date_ordered) values (652, 122, '2019-03-30');
insert into Customers_Books (customer_id, book_id, date_ordered) values (505, 644, '2019-02-24');
insert into Customers_Books (customer_id, book_id, date_ordered) values (316, 77, '2019-03-22');
insert into Customers_Books (customer_id, book_id, date_ordered) values (100, 257, '2021-05-28');
insert into Customers_Books (customer_id, book_id, date_ordered) values (216, 204, '2016-06-22');
insert into Customers_Books (customer_id, book_id, date_ordered) values (694, 355, '2018-09-19');
insert into Customers_Books (customer_id, book_id, date_ordered) values (251, 903, '2020-05-23');
insert into Customers_Books (customer_id, book_id, date_ordered) values (73, 875, '2018-12-09');
insert into Customers_Books (customer_id, book_id, date_ordered) values (110, 499, '2017-11-03');
insert into Customers_Books (customer_id, book_id, date_ordered) values (540, 109, '2015-12-24');
insert into Customers_Books (customer_id, book_id, date_ordered) values (252, 312, '2021-01-22');
insert into Customers_Books (customer_id, book_id, date_ordered) values (619, 563, '2016-01-04');
insert into Customers_Books (customer_id, book_id, date_ordered) values (177, 302, '2016-05-24');
insert into Customers_Books (customer_id, book_id, date_ordered) values (272, 307, '2021-02-08');
insert into Customers_Books (customer_id, book_id, date_ordered) values (894, 190, '2020-09-12');
insert into Customers_Books (customer_id, book_id, date_ordered) values (538, 927, '2016-06-06');
insert into Customers_Books (customer_id, book_id, date_ordered) values (503, 487, '2018-02-20');
insert into Customers_Books (customer_id, book_id, date_ordered) values (805, 468, '2015-12-02');
insert into Customers_Books (customer_id, book_id, date_ordered) values (535, 995, '2016-06-11');
insert into Customers_Books (customer_id, book_id, date_ordered) values (860, 838, '2016-08-17');
insert into Customers_Books (customer_id, book_id, date_ordered) values (266, 440, '2021-01-10');
insert into Customers_Books (customer_id, book_id, date_ordered) values (892, 805, '2020-01-21');
insert into Customers_Books (customer_id, book_id, date_ordered) values (230, 795, '2021-04-02');
insert into Customers_Books (customer_id, book_id, date_ordered) values (227, 517, '2016-03-27');
insert into Customers_Books (customer_id, book_id, date_ordered) values (403, 24, '2017-03-09');
insert into Customers_Books (customer_id, book_id, date_ordered) values (816, 50, '2019-08-10');
insert into Customers_Books (customer_id, book_id, date_ordered) values (690, 891, '2020-11-20');
insert into Customers_Books (customer_id, book_id, date_ordered) values (210, 617, '2020-03-05');
insert into Customers_Books (customer_id, book_id, date_ordered) values (689, 616, '2021-10-15');
insert into Customers_Books (customer_id, book_id, date_ordered) values (194, 48, '2020-08-12');
insert into Customers_Books (customer_id, book_id, date_ordered) values (993, 579, '2020-02-28');
insert into Customers_Books (customer_id, book_id, date_ordered) values (690, 519, '2020-03-12');
insert into Customers_Books (customer_id, book_id, date_ordered) values (668, 794, '2018-03-18');
insert into Customers_Books (customer_id, book_id, date_ordered) values (845, 571, '2021-02-19');
insert into Customers_Books (customer_id, book_id, date_ordered) values (316, 3, '2021-03-24');
insert into Customers_Books (customer_id, book_id, date_ordered) values (656, 865, '2021-10-07');
insert into Customers_Books (customer_id, book_id, date_ordered) values (944, 758, '2018-02-10');
insert into Customers_Books (customer_id, book_id, date_ordered) values (363, 621, '2016-06-30');
insert into Customers_Books (customer_id, book_id, date_ordered) values (717, 430, '2021-02-25');
insert into Customers_Books (customer_id, book_id, date_ordered) values (709, 339, '2021-01-19');
insert into Customers_Books (customer_id, book_id, date_ordered) values (100, 348, '2020-10-25');
insert into Customers_Books (customer_id, book_id, date_ordered) values (810, 68, '2016-01-20');
insert into Customers_Books (customer_id, book_id, date_ordered) values (915, 10, '2020-04-05');
insert into Customers_Books (customer_id, book_id, date_ordered) values (762, 978, '2021-05-03');
insert into Customers_Books (customer_id, book_id, date_ordered) values (725, 73, '2018-04-10');
insert into Customers_Books (customer_id, book_id, date_ordered) values (774, 542, '2016-06-25');
insert into Customers_Books (customer_id, book_id, date_ordered) values (374, 250, '2018-01-26');
insert into Customers_Books (customer_id, book_id, date_ordered) values (314, 200, '2020-10-18');
insert into Customers_Books (customer_id, book_id, date_ordered) values (468, 847, '2018-10-05');
insert into Customers_Books (customer_id, book_id, date_ordered) values (92, 134, '2020-06-29');
insert into Customers_Books (customer_id, book_id, date_ordered) values (814, 230, '2017-06-11');
insert into Customers_Books (customer_id, book_id, date_ordered) values (873, 339, '2021-05-29');
insert into Customers_Books (customer_id, book_id, date_ordered) values (361, 359, '2021-10-20');
insert into Customers_Books (customer_id, book_id, date_ordered) values (333, 558, '2017-01-06');
insert into Customers_Books (customer_id, book_id, date_ordered) values (718, 91, '2016-04-10');
insert into Customers_Books (customer_id, book_id, date_ordered) values (382, 476, '2015-11-10');
insert into Customers_Books (customer_id, book_id, date_ordered) values (18, 642, '2021-06-11');
insert into Customers_Books (customer_id, book_id, date_ordered) values (418, 966, '2020-02-28');
insert into Customers_Books (customer_id, book_id, date_ordered) values (70, 708, '2018-04-01');
insert into Customers_Books (customer_id, book_id, date_ordered) values (87, 547, '2019-01-11');
insert into Customers_Books (customer_id, book_id, date_ordered) values (435, 847, '2019-08-23');
insert into Customers_Books (customer_id, book_id, date_ordered) values (645, 22, '2018-04-12');
insert into Customers_Books (customer_id, book_id, date_ordered) values (77, 908, '2018-05-09');
insert into Customers_Books (customer_id, book_id, date_ordered) values (163, 49, '2021-11-03');
insert into Customers_Books (customer_id, book_id, date_ordered) values (663, 326, '2020-05-24');
insert into Customers_Books (customer_id, book_id, date_ordered) values (606, 671, '2019-04-12');
insert into Customers_Books (customer_id, book_id, date_ordered) values (914, 443, '2019-02-21');
insert into Customers_Books (customer_id, book_id, date_ordered) values (648, 516, '2021-09-19');
insert into Customers_Books (customer_id, book_id, date_ordered) values (471, 117, '2019-09-07');
insert into Customers_Books (customer_id, book_id, date_ordered) values (950, 463, '2021-04-15');
insert into Customers_Books (customer_id, book_id, date_ordered) values (948, 5, '2017-11-13');
insert into Customers_Books (customer_id, book_id, date_ordered) values (450, 259, '2020-07-02');
insert into Customers_Books (customer_id, book_id, date_ordered) values (763, 911, '2021-05-27');
insert into Customers_Books (customer_id, book_id, date_ordered) values (12, 948, '2018-11-19');
insert into Customers_Books (customer_id, book_id, date_ordered) values (554, 826, '2020-01-07');
insert into Customers_Books (customer_id, book_id, date_ordered) values (319, 922, '2020-08-15');
insert into Customers_Books (customer_id, book_id, date_ordered) values (953, 669, '2021-06-05');
insert into Customers_Books (customer_id, book_id, date_ordered) values (191, 512, '2021-10-31');
insert into Customers_Books (customer_id, book_id, date_ordered) values (563, 231, '2021-08-26');
insert into Customers_Books (customer_id, book_id, date_ordered) values (59, 622, '2019-01-17');
insert into Customers_Books (customer_id, book_id, date_ordered) values (309, 977, '2019-03-17');
insert into Customers_Books (customer_id, book_id, date_ordered) values (419, 84, '2020-06-26');
insert into Customers_Books (customer_id, book_id, date_ordered) values (859, 790, '2018-10-04');
insert into Customers_Books (customer_id, book_id, date_ordered) values (613, 309, '2016-02-15');
insert into Customers_Books (customer_id, book_id, date_ordered) values (75, 137, '2018-05-14');
insert into Customers_Books (customer_id, book_id, date_ordered) values (281, 678, '2018-12-11');
insert into Customers_Books (customer_id, book_id, date_ordered) values (545, 414, '2021-01-09');
insert into Customers_Books (customer_id, book_id, date_ordered) values (849, 533, '2017-03-03');
insert into Customers_Books (customer_id, book_id, date_ordered) values (723, 802, '2016-06-21');
insert into Customers_Books (customer_id, book_id, date_ordered) values (289, 377, '2021-02-06');
insert into Customers_Books (customer_id, book_id, date_ordered) values (53, 595, '2020-05-10');
insert into Customers_Books (customer_id, book_id, date_ordered) values (822, 493, '2020-02-01');
insert into Customers_Books (customer_id, book_id, date_ordered) values (502, 255, '2019-05-16');
insert into Customers_Books (customer_id, book_id, date_ordered) values (248, 70, '2018-06-24');
insert into Customers_Books (customer_id, book_id, date_ordered) values (881, 101, '2021-07-08');
insert into Customers_Books (customer_id, book_id, date_ordered) values (445, 643, '2020-03-10');
insert into Customers_Books (customer_id, book_id, date_ordered) values (607, 922, '2020-11-12');
insert into Customers_Books (customer_id, book_id, date_ordered) values (819, 138, '2016-02-11');
insert into Customers_Books (customer_id, book_id, date_ordered) values (297, 146, '2018-08-21');
insert into Customers_Books (customer_id, book_id, date_ordered) values (962, 985, '2019-08-02');
insert into Customers_Books (customer_id, book_id, date_ordered) values (753, 209, '2017-05-10');
insert into Customers_Books (customer_id, book_id, date_ordered) values (487, 530, '2020-10-10');
insert into Customers_Books (customer_id, book_id, date_ordered) values (780, 353, '2015-12-25');
insert into Customers_Books (customer_id, book_id, date_ordered) values (271, 694, '2017-11-09');
insert into Customers_Books (customer_id, book_id, date_ordered) values (731, 616, '2017-09-25');
insert into Customers_Books (customer_id, book_id, date_ordered) values (704, 270, '2018-06-24');
insert into Customers_Books (customer_id, book_id, date_ordered) values (796, 167, '2019-08-30');
insert into Customers_Books (customer_id, book_id, date_ordered) values (170, 901, '2019-08-13');
insert into Customers_Books (customer_id, book_id, date_ordered) values (750, 598, '2018-10-19');
insert into Customers_Books (customer_id, book_id, date_ordered) values (788, 305, '2015-12-14');
insert into Customers_Books (customer_id, book_id, date_ordered) values (319, 648, '2016-04-04');
insert into Customers_Books (customer_id, book_id, date_ordered) values (963, 776, '2021-07-07');
insert into Customers_Books (customer_id, book_id, date_ordered) values (375, 134, '2016-12-05');
insert into Customers_Books (customer_id, book_id, date_ordered) values (608, 822, '2017-02-19');
insert into Customers_Books (customer_id, book_id, date_ordered) values (718, 411, '2017-07-13');
insert into Customers_Books (customer_id, book_id, date_ordered) values (124, 340, '2020-04-27');
insert into Customers_Books (customer_id, book_id, date_ordered) values (992, 966, '2016-03-26');
insert into Customers_Books (customer_id, book_id, date_ordered) values (280, 149, '2019-10-14');
insert into Customers_Books (customer_id, book_id, date_ordered) values (429, 477, '2016-06-06');
insert into Customers_Books (customer_id, book_id, date_ordered) values (499, 565, '2017-04-28');
insert into Customers_Books (customer_id, book_id, date_ordered) values (127, 96, '2017-08-03');
insert into Customers_Books (customer_id, book_id, date_ordered) values (720, 149, '2021-07-29');
insert into Customers_Books (customer_id, book_id, date_ordered) values (541, 201, '2017-08-16');
insert into Customers_Books (customer_id, book_id, date_ordered) values (771, 554, '2021-08-29');
insert into Customers_Books (customer_id, book_id, date_ordered) values (619, 476, '2021-01-14');
insert into Customers_Books (customer_id, book_id, date_ordered) values (469, 501, '2020-05-21');
insert into Customers_Books (customer_id, book_id, date_ordered) values (43, 285, '2020-05-08');
insert into Customers_Books (customer_id, book_id, date_ordered) values (549, 591, '2020-02-01');
insert into Customers_Books (customer_id, book_id, date_ordered) values (649, 326, '2021-01-20');
insert into Customers_Books (customer_id, book_id, date_ordered) values (768, 916, '2017-09-03');
insert into Customers_Books (customer_id, book_id, date_ordered) values (689, 823, '2015-12-20');
insert into Customers_Books (customer_id, book_id, date_ordered) values (895, 738, '2018-02-06');
insert into Customers_Books (customer_id, book_id, date_ordered) values (882, 242, '2021-04-01');
insert into Customers_Books (customer_id, book_id, date_ordered) values (607, 489, '2021-06-05');
insert into Customers_Books (customer_id, book_id, date_ordered) values (326, 802, '2015-11-13');
insert into Customers_Books (customer_id, book_id, date_ordered) values (38, 431, '2017-04-11');
insert into Customers_Books (customer_id, book_id, date_ordered) values (967, 450, '2020-09-15');
insert into Customers_Books (customer_id, book_id, date_ordered) values (801, 935, '2019-12-12');
insert into Customers_Books (customer_id, book_id, date_ordered) values (136, 406, '2019-09-14');
insert into Customers_Books (customer_id, book_id, date_ordered) values (666, 754, '2016-08-21');
insert into Customers_Books (customer_id, book_id, date_ordered) values (740, 208, '2016-04-01');
insert into Customers_Books (customer_id, book_id, date_ordered) values (803, 298, '2018-04-06');
insert into Customers_Books (customer_id, book_id, date_ordered) values (734, 861, '2020-12-02');
insert into Customers_Books (customer_id, book_id, date_ordered) values (73, 805, '2018-06-29');
insert into Customers_Books (customer_id, book_id, date_ordered) values (387, 787, '2021-08-04');
insert into Customers_Books (customer_id, book_id, date_ordered) values (824, 484, '2019-05-10');
insert into Customers_Books (customer_id, book_id, date_ordered) values (93, 729, '2018-03-09');
insert into Customers_Books (customer_id, book_id, date_ordered) values (381, 9, '2021-03-24');
insert into Customers_Books (customer_id, book_id, date_ordered) values (575, 652, '2018-03-15');
insert into Customers_Books (customer_id, book_id, date_ordered) values (940, 61, '2020-12-07');
insert into Customers_Books (customer_id, book_id, date_ordered) values (753, 96, '2016-11-17');
insert into Customers_Books (customer_id, book_id, date_ordered) values (234, 279, '2016-05-15');
insert into Customers_Books (customer_id, book_id, date_ordered) values (903, 508, '2017-10-04');
insert into Customers_Books (customer_id, book_id, date_ordered) values (607, 35, '2020-02-01');
insert into Customers_Books (customer_id, book_id, date_ordered) values (723, 349, '2019-07-08');
insert into Customers_Books (customer_id, book_id, date_ordered) values (304, 86, '2018-10-26');
insert into Customers_Books (customer_id, book_id, date_ordered) values (473, 285, '2019-06-08');
insert into Customers_Books (customer_id, book_id, date_ordered) values (868, 701, '2017-10-23');
insert into Customers_Books (customer_id, book_id, date_ordered) values (994, 277, '2016-11-01');
insert into Customers_Books (customer_id, book_id, date_ordered) values (383, 494, '2018-08-10');
insert into Customers_Books (customer_id, book_id, date_ordered) values (282, 916, '2017-11-27');
insert into Customers_Books (customer_id, book_id, date_ordered) values (946, 578, '2018-07-25');
insert into Customers_Books (customer_id, book_id, date_ordered) values (333, 863, '2018-04-16');
insert into Customers_Books (customer_id, book_id, date_ordered) values (859, 84, '2016-05-21');
insert into Customers_Books (customer_id, book_id, date_ordered) values (284, 827, '2018-10-27');
insert into Customers_Books (customer_id, book_id, date_ordered) values (327, 594, '2019-09-25');
insert into Customers_Books (customer_id, book_id, date_ordered) values (623, 819, '2019-12-27');
insert into Customers_Books (customer_id, book_id, date_ordered) values (299, 240, '2018-07-17');
insert into Customers_Books (customer_id, book_id, date_ordered) values (53, 491, '2021-01-17');
insert into Customers_Books (customer_id, book_id, date_ordered) values (591, 124, '2020-07-31');
insert into Customers_Books (customer_id, book_id, date_ordered) values (535, 365, '2020-01-27');
insert into Customers_Books (customer_id, book_id, date_ordered) values (109, 938, '2020-04-06');
insert into Customers_Books (customer_id, book_id, date_ordered) values (513, 732, '2017-04-12');
insert into Customers_Books (customer_id, book_id, date_ordered) values (134, 83, '2018-04-22');
insert into Customers_Books (customer_id, book_id, date_ordered) values (387, 189, '2017-11-21');
insert into Customers_Books (customer_id, book_id, date_ordered) values (790, 3, '2018-05-24');
insert into Customers_Books (customer_id, book_id, date_ordered) values (635, 285, '2019-01-19');
insert into Customers_Books (customer_id, book_id, date_ordered) values (520, 151, '2017-12-21');
insert into Customers_Books (customer_id, book_id, date_ordered) values (755, 735, '2020-01-13');
insert into Customers_Books (customer_id, book_id, date_ordered) values (945, 541, '2017-11-05');
insert into Customers_Books (customer_id, book_id, date_ordered) values (900, 249, '2016-09-18');
insert into Customers_Books (customer_id, book_id, date_ordered) values (10, 609, '2017-01-16');
insert into Customers_Books (customer_id, book_id, date_ordered) values (318, 70, '2021-01-20');
insert into Customers_Books (customer_id, book_id, date_ordered) values (300, 666, '2020-07-17');
insert into Customers_Books (customer_id, book_id, date_ordered) values (901, 715, '2016-02-15');
insert into Customers_Books (customer_id, book_id, date_ordered) values (533, 765, '2021-10-18');
insert into Customers_Books (customer_id, book_id, date_ordered) values (601, 242, '2020-04-03');
insert into Customers_Books (customer_id, book_id, date_ordered) values (549, 437, '2020-08-21');
insert into Customers_Books (customer_id, book_id, date_ordered) values (57, 876, '2016-06-10');
insert into Customers_Books (customer_id, book_id, date_ordered) values (601, 497, '2021-07-10');
insert into Customers_Books (customer_id, book_id, date_ordered) values (906, 872, '2016-05-04');
insert into Customers_Books (customer_id, book_id, date_ordered) values (681, 681, '2018-02-26');
insert into Customers_Books (customer_id, book_id, date_ordered) values (558, 450, '2020-08-09');
insert into Customers_Books (customer_id, book_id, date_ordered) values (267, 206, '2017-08-12');
insert into Customers_Books (customer_id, book_id, date_ordered) values (289, 633, '2016-02-05');
insert into Customers_Books (customer_id, book_id, date_ordered) values (760, 747, '2020-01-24');
insert into Customers_Books (customer_id, book_id, date_ordered) values (622, 318, '2019-02-02');
insert into Customers_Books (customer_id, book_id, date_ordered) values (215, 98, '2019-01-25');
insert into Customers_Books (customer_id, book_id, date_ordered) values (814, 811, '2016-02-13');
insert into Customers_Books (customer_id, book_id, date_ordered) values (627, 649, '2021-07-25');
insert into Customers_Books (customer_id, book_id, date_ordered) values (472, 86, '2016-12-24');
insert into Customers_Books (customer_id, book_id, date_ordered) values (505, 578, '2016-03-06');
insert into Customers_Books (customer_id, book_id, date_ordered) values (469, 328, '2021-01-22');
insert into Customers_Books (customer_id, book_id, date_ordered) values (304, 525, '2017-03-03');
insert into Customers_Books (customer_id, book_id, date_ordered) values (978, 647, '2018-06-03');
insert into Customers_Books (customer_id, book_id, date_ordered) values (146, 947, '2016-03-02');
insert into Customers_Books (customer_id, book_id, date_ordered) values (698, 307, '2018-08-24');
insert into Customers_Books (customer_id, book_id, date_ordered) values (367, 796, '2016-03-22');
insert into Customers_Books (customer_id, book_id, date_ordered) values (837, 462, '2017-03-19');
insert into Customers_Books (customer_id, book_id, date_ordered) values (6, 365, '2017-04-01');
insert into Customers_Books (customer_id, book_id, date_ordered) values (327, 607, '2016-08-25');
insert into Customers_Books (customer_id, book_id, date_ordered) values (695, 813, '2018-09-14');
insert into Customers_Books (customer_id, book_id, date_ordered) values (705, 589, '2016-02-02');
insert into Customers_Books (customer_id, book_id, date_ordered) values (939, 420, '2018-03-03');
insert into Customers_Books (customer_id, book_id, date_ordered) values (548, 323, '2021-04-29');
insert into Customers_Books (customer_id, book_id, date_ordered) values (435, 743, '2016-03-09');
insert into Customers_Books (customer_id, book_id, date_ordered) values (245, 148, '2016-11-08');
insert into Customers_Books (customer_id, book_id, date_ordered) values (486, 21, '2016-09-22');
insert into Customers_Books (customer_id, book_id, date_ordered) values (729, 120, '2018-06-06');
insert into Customers_Books (customer_id, book_id, date_ordered) values (879, 210, '2016-02-24');
insert into Customers_Books (customer_id, book_id, date_ordered) values (715, 59, '2021-02-05');
insert into Customers_Books (customer_id, book_id, date_ordered) values (488, 955, '2017-07-22');
insert into Customers_Books (customer_id, book_id, date_ordered) values (108, 946, '2020-10-16');
insert into Customers_Books (customer_id, book_id, date_ordered) values (874, 837, '2021-01-03');
insert into Customers_Books (customer_id, book_id, date_ordered) values (681, 101, '2016-04-19');
insert into Customers_Books (customer_id, book_id, date_ordered) values (154, 126, '2020-03-08');
insert into Customers_Books (customer_id, book_id, date_ordered) values (515, 266, '2018-04-28');
insert into Customers_Books (customer_id, book_id, date_ordered) values (897, 518, '2018-05-09');
insert into Customers_Books (customer_id, book_id, date_ordered) values (544, 128, '2017-01-30');
insert into Customers_Books (customer_id, book_id, date_ordered) values (686, 722, '2018-03-02');
insert into Customers_Books (customer_id, book_id, date_ordered) values (496, 865, '2016-10-22');
insert into Customers_Books (customer_id, book_id, date_ordered) values (107, 331, '2017-03-09');
insert into Customers_Books (customer_id, book_id, date_ordered) values (225, 345, '2021-05-15');
insert into Customers_Books (customer_id, book_id, date_ordered) values (426, 110, '2021-07-20');
insert into Customers_Books (customer_id, book_id, date_ordered) values (167, 246, '2016-06-06');
insert into Customers_Books (customer_id, book_id, date_ordered) values (937, 616, '2018-12-01');
insert into Customers_Books (customer_id, book_id, date_ordered) values (203, 716, '2016-12-01');
insert into Customers_Books (customer_id, book_id, date_ordered) values (303, 762, '2017-01-31');
insert into Customers_Books (customer_id, book_id, date_ordered) values (229, 651, '2020-10-28');
insert into Customers_Books (customer_id, book_id, date_ordered) values (653, 731, '2017-05-22');
insert into Customers_Books (customer_id, book_id, date_ordered) values (918, 60, '2017-10-20');
insert into Customers_Books (customer_id, book_id, date_ordered) values (440, 494, '2018-02-11');
insert into Customers_Books (customer_id, book_id, date_ordered) values (808, 115, '2018-02-14');
insert into Customers_Books (customer_id, book_id, date_ordered) values (721, 214, '2021-08-21');
insert into Customers_Books (customer_id, book_id, date_ordered) values (192, 805, '2017-09-28');
insert into Customers_Books (customer_id, book_id, date_ordered) values (399, 747, '2019-06-17');
insert into Customers_Books (customer_id, book_id, date_ordered) values (433, 604, '2018-10-26');
insert into Customers_Books (customer_id, book_id, date_ordered) values (105, 376, '2017-01-18');
insert into Customers_Books (customer_id, book_id, date_ordered) values (184, 395, '2016-12-23');
insert into Customers_Books (customer_id, book_id, date_ordered) values (844, 276, '2018-03-18');
insert into Customers_Books (customer_id, book_id, date_ordered) values (766, 873, '2017-09-01');
insert into Customers_Books (customer_id, book_id, date_ordered) values (107, 686, '2020-06-22');
insert into Customers_Books (customer_id, book_id, date_ordered) values (355, 457, '2021-04-23');
insert into Customers_Books (customer_id, book_id, date_ordered) values (445, 193, '2020-07-14');
insert into Customers_Books (customer_id, book_id, date_ordered) values (758, 884, '2020-01-20');
insert into Customers_Books (customer_id, book_id, date_ordered) values (787, 423, '2020-08-30');
insert into Customers_Books (customer_id, book_id, date_ordered) values (897, 747, '2018-02-28');
insert into Customers_Books (customer_id, book_id, date_ordered) values (143, 52, '2017-06-20');
insert into Customers_Books (customer_id, book_id, date_ordered) values (343, 314, '2021-09-17');
insert into Customers_Books (customer_id, book_id, date_ordered) values (775, 774, '2021-07-04');
insert into Customers_Books (customer_id, book_id, date_ordered) values (672, 720, '2020-11-14');
insert into Customers_Books (customer_id, book_id, date_ordered) values (89, 463, '2018-12-07');
insert into Customers_Books (customer_id, book_id, date_ordered) values (317, 538, '2018-12-17');
insert into Customers_Books (customer_id, book_id, date_ordered) values (184, 723, '2016-01-17');
insert into Customers_Books (customer_id, book_id, date_ordered) values (125, 961, '2021-04-18');
insert into Customers_Books (customer_id, book_id, date_ordered) values (624, 513, '2019-08-01');
insert into Customers_Books (customer_id, book_id, date_ordered) values (87, 662, '2020-07-28');
insert into Customers_Books (customer_id, book_id, date_ordered) values (551, 899, '2018-07-13');
insert into Customers_Books (customer_id, book_id, date_ordered) values (240, 161, '2018-12-31');
insert into Customers_Books (customer_id, book_id, date_ordered) values (554, 466, '2019-11-09');
insert into Customers_Books (customer_id, book_id, date_ordered) values (439, 401, '2021-05-21');
insert into Customers_Books (customer_id, book_id, date_ordered) values (958, 887, '2016-03-24');
insert into Customers_Books (customer_id, book_id, date_ordered) values (857, 949, '2018-12-09');
insert into Customers_Books (customer_id, book_id, date_ordered) values (817, 450, '2017-02-23');
insert into Customers_Books (customer_id, book_id, date_ordered) values (233, 664, '2018-05-18');
insert into Customers_Books (customer_id, book_id, date_ordered) values (977, 79, '2017-01-24');
insert into Customers_Books (customer_id, book_id, date_ordered) values (395, 828, '2018-05-14');
insert into Customers_Books (customer_id, book_id, date_ordered) values (614, 90, '2016-07-22');
insert into Customers_Books (customer_id, book_id, date_ordered) values (667, 788, '2018-06-01');
insert into Customers_Books (customer_id, book_id, date_ordered) values (939, 386, '2021-09-25');
insert into Customers_Books (customer_id, book_id, date_ordered) values (239, 138, '2020-05-30');
insert into Customers_Books (customer_id, book_id, date_ordered) values (852, 563, '2019-01-19');
insert into Customers_Books (customer_id, book_id, date_ordered) values (12, 705, '2018-12-29');
insert into Customers_Books (customer_id, book_id, date_ordered) values (743, 955, '2021-07-05');
insert into Customers_Books (customer_id, book_id, date_ordered) values (85, 113, '2021-10-18');
insert into Customers_Books (customer_id, book_id, date_ordered) values (596, 889, '2018-07-29');
insert into Customers_Books (customer_id, book_id, date_ordered) values (78, 386, '2016-02-11');
insert into Customers_Books (customer_id, book_id, date_ordered) values (883, 287, '2020-09-15');
insert into Customers_Books (customer_id, book_id, date_ordered) values (776, 443, '2020-11-23');
insert into Customers_Books (customer_id, book_id, date_ordered) values (673, 633, '2020-12-31');
insert into Customers_Books (customer_id, book_id, date_ordered) values (777, 68, '2018-05-21');
insert into Customers_Books (customer_id, book_id, date_ordered) values (925, 215, '2021-06-15');
insert into Customers_Books (customer_id, book_id, date_ordered) values (476, 394, '2021-05-09');
insert into Customers_Books (customer_id, book_id, date_ordered) values (414, 691, '2021-03-27');
insert into Customers_Books (customer_id, book_id, date_ordered) values (307, 895, '2016-08-24');
insert into Customers_Books (customer_id, book_id, date_ordered) values (60, 506, '2016-03-28');
insert into Customers_Books (customer_id, book_id, date_ordered) values (806, 42, '2018-04-22');
insert into Customers_Books (customer_id, book_id, date_ordered) values (603, 53, '2020-06-23');
insert into Customers_Books (customer_id, book_id, date_ordered) values (857, 89, '2021-02-20');
insert into Customers_Books (customer_id, book_id, date_ordered) values (39, 267, '2021-10-19');
insert into Customers_Books (customer_id, book_id, date_ordered) values (967, 614, '2019-08-15');
insert into Customers_Books (customer_id, book_id, date_ordered) values (345, 350, '2017-01-30');
insert into Customers_Books (customer_id, book_id, date_ordered) values (2, 15, '2019-07-08');
insert into Customers_Books (customer_id, book_id, date_ordered) values (756, 540, '2017-07-28');
insert into Customers_Books (customer_id, book_id, date_ordered) values (765, 925, '2019-07-11');
insert into Customers_Books (customer_id, book_id, date_ordered) values (226, 152, '2018-08-21');
insert into Customers_Books (customer_id, book_id, date_ordered) values (459, 749, '2021-07-04');
insert into Customers_Books (customer_id, book_id, date_ordered) values (645, 381, '2021-05-29');
insert into Customers_Books (customer_id, book_id, date_ordered) values (729, 182, '2020-01-30');
insert into Customers_Books (customer_id, book_id, date_ordered) values (74, 780, '2021-02-25');
insert into Customers_Books (customer_id, book_id, date_ordered) values (647, 317, '2018-10-10');
insert into Customers_Books (customer_id, book_id, date_ordered) values (870, 360, '2020-07-13');
insert into Customers_Books (customer_id, book_id, date_ordered) values (884, 106, '2020-12-14');
insert into Customers_Books (customer_id, book_id, date_ordered) values (992, 604, '2019-02-10');
insert into Customers_Books (customer_id, book_id, date_ordered) values (408, 722, '2021-02-19');
insert into Customers_Books (customer_id, book_id, date_ordered) values (55, 167, '2018-06-09');
insert into Customers_Books (customer_id, book_id, date_ordered) values (784, 727, '2017-10-31');
insert into Customers_Books (customer_id, book_id, date_ordered) values (661, 104, '2016-12-20');
insert into Customers_Books (customer_id, book_id, date_ordered) values (329, 679, '2018-12-28');
insert into Customers_Books (customer_id, book_id, date_ordered) values (355, 885, '2018-05-05');
insert into Customers_Books (customer_id, book_id, date_ordered) values (222, 416, '2016-09-27');
insert into Customers_Books (customer_id, book_id, date_ordered) values (983, 989, '2016-10-15');
insert into Customers_Books (customer_id, book_id, date_ordered) values (678, 347, '2017-07-13');
insert into Customers_Books (customer_id, book_id, date_ordered) values (445, 661, '2016-03-15');
insert into Customers_Books (customer_id, book_id, date_ordered) values (326, 207, '2017-07-26');
insert into Customers_Books (customer_id, book_id, date_ordered) values (177, 85, '2021-01-27');
insert into Customers_Books (customer_id, book_id, date_ordered) values (656, 974, '2018-11-30');
insert into Customers_Books (customer_id, book_id, date_ordered) values (573, 601, '2021-07-04');
insert into Customers_Books (customer_id, book_id, date_ordered) values (673, 589, '2020-04-27');
insert into Customers_Books (customer_id, book_id, date_ordered) values (544, 632, '2021-10-01');
insert into Customers_Books (customer_id, book_id, date_ordered) values (607, 449, '2018-07-25');
insert into Customers_Books (customer_id, book_id, date_ordered) values (951, 456, '2017-12-28');
insert into Customers_Books (customer_id, book_id, date_ordered) values (496, 996, '2018-10-20');
insert into Customers_Books (customer_id, book_id, date_ordered) values (635, 681, '2021-07-02');
insert into Customers_Books (customer_id, book_id, date_ordered) values (736, 257, '2019-11-08');
insert into Customers_Books (customer_id, book_id, date_ordered) values (728, 282, '2019-12-19');
insert into Customers_Books (customer_id, book_id, date_ordered) values (232, 566, '2021-05-21');
insert into Customers_Books (customer_id, book_id, date_ordered) values (350, 37, '2018-11-02');
insert into Customers_Books (customer_id, book_id, date_ordered) values (115, 942, '2019-04-06');
insert into Customers_Books (customer_id, book_id, date_ordered) values (698, 176, '2018-04-09');
insert into Customers_Books (customer_id, book_id, date_ordered) values (757, 305, '2017-07-25');
insert into Customers_Books (customer_id, book_id, date_ordered) values (920, 204, '2018-08-11');
insert into Customers_Books (customer_id, book_id, date_ordered) values (977, 152, '2020-08-04');
insert into Customers_Books (customer_id, book_id, date_ordered) values (627, 862, '2019-04-11');
insert into Customers_Books (customer_id, book_id, date_ordered) values (292, 58, '2016-11-12');
insert into Customers_Books (customer_id, book_id, date_ordered) values (677, 769, '2016-02-26');
insert into Customers_Books (customer_id, book_id, date_ordered) values (398, 627, '2017-10-06');
insert into Customers_Books (customer_id, book_id, date_ordered) values (513, 498, '2016-01-24');
insert into Customers_Books (customer_id, book_id, date_ordered) values (881, 580, '2020-11-21');
insert into Customers_Books (customer_id, book_id, date_ordered) values (506, 208, '2016-11-16');
insert into Customers_Books (customer_id, book_id, date_ordered) values (531, 266, '2018-09-30');
insert into Customers_Books (customer_id, book_id, date_ordered) values (749, 170, '2020-10-06');
insert into Customers_Books (customer_id, book_id, date_ordered) values (441, 953, '2016-01-18');
insert into Customers_Books (customer_id, book_id, date_ordered) values (810, 948, '2018-04-04');
insert into Customers_Books (customer_id, book_id, date_ordered) values (368, 50, '2019-01-18');
insert into Customers_Books (customer_id, book_id, date_ordered) values (510, 417, '2019-12-18');
insert into Customers_Books (customer_id, book_id, date_ordered) values (297, 615, '2018-01-15');
insert into Customers_Books (customer_id, book_id, date_ordered) values (403, 699, '2020-07-04');
insert into Customers_Books (customer_id, book_id, date_ordered) values (481, 652, '2020-05-20');
insert into Customers_Books (customer_id, book_id, date_ordered) values (830, 662, '2021-06-28');
insert into Customers_Books (customer_id, book_id, date_ordered) values (4, 367, '2019-01-11');
insert into Customers_Books (customer_id, book_id, date_ordered) values (586, 588, '2017-02-13');
insert into Customers_Books (customer_id, book_id, date_ordered) values (263, 102, '2015-12-27');
insert into Customers_Books (customer_id, book_id, date_ordered) values (566, 625, '2017-01-18');
insert into Customers_Books (customer_id, book_id, date_ordered) values (322, 658, '2021-03-28');
insert into Customers_Books (customer_id, book_id, date_ordered) values (110, 995, '2020-12-09');
insert into Customers_Books (customer_id, book_id, date_ordered) values (821, 839, '2017-10-29');
insert into Customers_Books (customer_id, book_id, date_ordered) values (210, 502, '2017-04-03');
insert into Customers_Books (customer_id, book_id, date_ordered) values (227, 414, '2021-04-29');
insert into Customers_Books (customer_id, book_id, date_ordered) values (127, 40, '2018-01-22');
insert into Customers_Books (customer_id, book_id, date_ordered) values (460, 702, '2020-03-23');
insert into Customers_Books (customer_id, book_id, date_ordered) values (633, 474, '2015-12-07');
insert into Customers_Books (customer_id, book_id, date_ordered) values (482, 506, '2016-09-08');
insert into Customers_Books (customer_id, book_id, date_ordered) values (484, 779, '2016-01-07');
insert into Customers_Books (customer_id, book_id, date_ordered) values (840, 717, '2018-03-03');
insert into Customers_Books (customer_id, book_id, date_ordered) values (274, 643, '2016-10-12');
insert into Customers_Books (customer_id, book_id, date_ordered) values (609, 167, '2019-07-03');
insert into Customers_Books (customer_id, book_id, date_ordered) values (553, 274, '2019-03-25');
insert into Customers_Books (customer_id, book_id, date_ordered) values (338, 577, '2020-10-24');
insert into Customers_Books (customer_id, book_id, date_ordered) values (129, 877, '2019-09-03');
insert into Customers_Books (customer_id, book_id, date_ordered) values (441, 124, '2020-07-05');
insert into Customers_Books (customer_id, book_id, date_ordered) values (675, 612, '2019-11-17');
insert into Customers_Books (customer_id, book_id, date_ordered) values (426, 289, '2018-06-15');
insert into Customers_Books (customer_id, book_id, date_ordered) values (395, 579, '2017-10-01');
insert into Customers_Books (customer_id, book_id, date_ordered) values (418, 24, '2015-12-28');
insert into Customers_Books (customer_id, book_id, date_ordered) values (582, 792, '2016-10-11');
insert into Customers_Books (customer_id, book_id, date_ordered) values (778, 734, '2017-02-27');
insert into Customers_Books (customer_id, book_id, date_ordered) values (490, 947, '2017-07-13');
insert into Customers_Books (customer_id, book_id, date_ordered) values (628, 802, '2020-11-13');
insert into Customers_Books (customer_id, book_id, date_ordered) values (66, 1, '2021-04-11');
insert into Customers_Books (customer_id, book_id, date_ordered) values (529, 799, '2018-06-14');
insert into Customers_Books (customer_id, book_id, date_ordered) values (756, 660, '2016-03-20');
insert into Customers_Books (customer_id, book_id, date_ordered) values (844, 746, '2016-06-13');
insert into Customers_Books (customer_id, book_id, date_ordered) values (321, 607, '2020-06-01');
insert into Customers_Books (customer_id, book_id, date_ordered) values (986, 997, '2017-11-23');
insert into Customers_Books (customer_id, book_id, date_ordered) values (922, 549, '2021-08-11');
insert into Customers_Books (customer_id, book_id, date_ordered) values (738, 918, '2019-12-14');
insert into Customers_Books (customer_id, book_id, date_ordered) values (309, 605, '2018-01-20');
insert into Customers_Books (customer_id, book_id, date_ordered) values (568, 716, '2017-01-30');
insert into Customers_Books (customer_id, book_id, date_ordered) values (553, 769, '2016-02-26');
insert into Customers_Books (customer_id, book_id, date_ordered) values (484, 461, '2019-02-16');
insert into Customers_Books (customer_id, book_id, date_ordered) values (253, 247, '2016-05-30');
insert into Customers_Books (customer_id, book_id, date_ordered) values (837, 432, '2017-02-03');
insert into Customers_Books (customer_id, book_id, date_ordered) values (842, 74, '2021-01-05');
insert into Customers_Books (customer_id, book_id, date_ordered) values (842, 189, '2016-11-13');
insert into Customers_Books (customer_id, book_id, date_ordered) values (635, 727, '2020-04-05');
insert into Customers_Books (customer_id, book_id, date_ordered) values (454, 542, '2016-07-13');
insert into Customers_Books (customer_id, book_id, date_ordered) values (393, 69, '2018-06-21');
insert into Customers_Books (customer_id, book_id, date_ordered) values (980, 613, '2018-09-27');
insert into Customers_Books (customer_id, book_id, date_ordered) values (495, 138, '2019-11-05');
insert into Customers_Books (customer_id, book_id, date_ordered) values (823, 697, '2021-03-22');
insert into Customers_Books (customer_id, book_id, date_ordered) values (319, 5, '2017-04-13');
insert into Customers_Books (customer_id, book_id, date_ordered) values (485, 52, '2019-05-04');
insert into Customers_Books (customer_id, book_id, date_ordered) values (450, 390, '2019-08-15');
insert into Customers_Books (customer_id, book_id, date_ordered) values (614, 322, '2018-12-22');
insert into Customers_Books (customer_id, book_id, date_ordered) values (958, 52, '2021-03-31');
insert into Customers_Books (customer_id, book_id, date_ordered) values (293, 257, '2016-05-18');
insert into Customers_Books (customer_id, book_id, date_ordered) values (198, 472, '2020-07-04');
insert into Customers_Books (customer_id, book_id, date_ordered) values (33, 90, '2017-12-11');
insert into Customers_Books (customer_id, book_id, date_ordered) values (22, 677, '2017-03-02');
insert into Customers_Books (customer_id, book_id, date_ordered) values (942, 931, '2018-06-08');
insert into Customers_Books (customer_id, book_id, date_ordered) values (665, 332, '2019-01-13');
insert into Customers_Books (customer_id, book_id, date_ordered) values (684, 352, '2019-12-12');
insert into Customers_Books (customer_id, book_id, date_ordered) values (627, 482, '2020-05-01');
insert into Customers_Books (customer_id, book_id, date_ordered) values (291, 923, '2016-11-17');
insert into Customers_Books (customer_id, book_id, date_ordered) values (304, 53, '2021-08-22');
insert into Customers_Books (customer_id, book_id, date_ordered) values (383, 752, '2016-03-17');
insert into Customers_Books (customer_id, book_id, date_ordered) values (106, 605, '2018-01-22');
insert into Customers_Books (customer_id, book_id, date_ordered) values (842, 623, '2016-12-25');
insert into Customers_Books (customer_id, book_id, date_ordered) values (94, 558, '2019-04-25');
insert into Customers_Books (customer_id, book_id, date_ordered) values (291, 222, '2017-01-24');
insert into Customers_Books (customer_id, book_id, date_ordered) values (461, 204, '2019-02-26');
insert into Customers_Books (customer_id, book_id, date_ordered) values (190, 536, '2016-05-12');
insert into Customers_Books (customer_id, book_id, date_ordered) values (597, 729, '2016-11-28');
insert into Customers_Books (customer_id, book_id, date_ordered) values (39, 12, '2019-05-11');
insert into Customers_Books (customer_id, book_id, date_ordered) values (188, 599, '2021-02-10');
insert into Customers_Books (customer_id, book_id, date_ordered) values (993, 945, '2019-08-11');
insert into Customers_Books (customer_id, book_id, date_ordered) values (486, 215, '2016-04-28');
insert into Customers_Books (customer_id, book_id, date_ordered) values (58, 419, '2020-05-06');
insert into Customers_Books (customer_id, book_id, date_ordered) values (678, 966, '2016-06-26');
insert into Customers_Books (customer_id, book_id, date_ordered) values (778, 593, '2020-11-18');
insert into Customers_Books (customer_id, book_id, date_ordered) values (400, 141, '2019-03-01');
insert into Customers_Books (customer_id, book_id, date_ordered) values (187, 260, '2018-02-23');
insert into Customers_Books (customer_id, book_id, date_ordered) values (344, 705, '2019-05-25');
insert into Customers_Books (customer_id, book_id, date_ordered) values (274, 763, '2016-06-30');
insert into Customers_Books (customer_id, book_id, date_ordered) values (954, 790, '2017-09-22');
insert into Customers_Books (customer_id, book_id, date_ordered) values (415, 759, '2021-09-24');
insert into Customers_Books (customer_id, book_id, date_ordered) values (990, 997, '2018-09-22');
insert into Customers_Books (customer_id, book_id, date_ordered) values (64, 386, '2020-10-12');
insert into Customers_Books (customer_id, book_id, date_ordered) values (12, 246, '2020-11-29');
insert into Customers_Books (customer_id, book_id, date_ordered) values (891, 804, '2019-06-28');
insert into Customers_Books (customer_id, book_id, date_ordered) values (847, 80, '2016-12-12');
insert into Customers_Books (customer_id, book_id, date_ordered) values (883, 120, '2016-12-29');
insert into Customers_Books (customer_id, book_id, date_ordered) values (490, 74, '2018-08-17');
insert into Customers_Books (customer_id, book_id, date_ordered) values (880, 953, '2018-11-10');
insert into Customers_Books (customer_id, book_id, date_ordered) values (652, 688, '2018-12-31');
insert into Customers_Books (customer_id, book_id, date_ordered) values (920, 319, '2017-10-15');
insert into Customers_Books (customer_id, book_id, date_ordered) values (32, 454, '2020-08-24');
insert into Customers_Books (customer_id, book_id, date_ordered) values (388, 320, '2021-02-16');
insert into Customers_Books (customer_id, book_id, date_ordered) values (72, 51, '2019-03-14');
insert into Customers_Books (customer_id, book_id, date_ordered) values (243, 185, '2020-09-09');
insert into Customers_Books (customer_id, book_id, date_ordered) values (10, 224, '2021-05-22');
insert into Customers_Books (customer_id, book_id, date_ordered) values (75, 230, '2016-10-04');
insert into Customers_Books (customer_id, book_id, date_ordered) values (623, 468, '2016-11-27');
insert into Customers_Books (customer_id, book_id, date_ordered) values (87, 513, '2016-04-22');
insert into Customers_Books (customer_id, book_id, date_ordered) values (49, 682, '2017-11-15');
insert into Customers_Books (customer_id, book_id, date_ordered) values (468, 321, '2018-05-23');
insert into Customers_Books (customer_id, book_id, date_ordered) values (482, 130, '2017-05-10');
insert into Customers_Books (customer_id, book_id, date_ordered) values (8, 782, '2019-08-11');
insert into Customers_Books (customer_id, book_id, date_ordered) values (38, 70, '2018-08-27');
insert into Customers_Books (customer_id, book_id, date_ordered) values (311, 795, '2017-10-18');
insert into Customers_Books (customer_id, book_id, date_ordered) values (869, 597, '2019-10-31');
insert into Customers_Books (customer_id, book_id, date_ordered) values (653, 668, '2020-05-11');
insert into Customers_Books (customer_id, book_id, date_ordered) values (460, 508, '2018-02-12');
insert into Customers_Books (customer_id, book_id, date_ordered) values (689, 868, '2016-07-14');
insert into Customers_Books (customer_id, book_id, date_ordered) values (536, 431, '2017-10-22');
insert into Customers_Books (customer_id, book_id, date_ordered) values (656, 708, '2020-08-25');
insert into Customers_Books (customer_id, book_id, date_ordered) values (543, 974, '2018-10-30');
insert into Customers_Books (customer_id, book_id, date_ordered) values (397, 664, '2019-01-13');
insert into Customers_Books (customer_id, book_id, date_ordered) values (933, 379, '2020-02-16');
insert into Customers_Books (customer_id, book_id, date_ordered) values (3, 663, '2021-06-13');
insert into Customers_Books (customer_id, book_id, date_ordered) values (779, 242, '2016-06-27');
insert into Customers_Books (customer_id, book_id, date_ordered) values (815, 381, '2018-08-07');
insert into Customers_Books (customer_id, book_id, date_ordered) values (433, 670, '2016-08-17');
insert into Customers_Books (customer_id, book_id, date_ordered) values (127, 560, '2018-02-18');
insert into Customers_Books (customer_id, book_id, date_ordered) values (999, 19, '2019-06-03');
commit transaction;
